body {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #530705;
  font-size: 13px;
  margin: 0px;
  background-color: #EEEEEE;
  background-position: center;
  background-image: url(../images/background-repeat.png);
  background-repeat: repeat-y;
}

.sitecenter {
  width: 777px;
  margin: 0px auto;
  background-color: #FFFFFF;
  padding-bottom: 10px;
  border-left: solid 1px;
  border-right: solid 1px;
  border-color: #DDDDDD;
}

.sitespace {
  padding-right: 10px; 
  padding-left: 10px;
}

/* header */

.header {
  background-image: url(../images/header.png);
  width: 777px;
  height: 123px;
}

.header a {
  color: #502B00;
  float: left;
  text-align: center;
  text-transform: lowercase;
  text-decoration: none;
  background-image: url(../images/off.png);
  height: 21px;
  width: 101px;
  margin: 99px 0px 0px 5px;
  padding-top: 3px;
  padding-right: 2px;
}

.header a:hover, .header a.selected {
  background-image: url(../images/on.png);
  font-weight: bold;
  color: #502B00;
}

/* h1 h2 h3 small noline */

h1 {
  font-size: 17px;
}

h2 {
  font-size: 16px;
}

h3 {
  font-size: 15px;
}

.small {
  font-size: 11px;
}

.noline {
  text-decoration: none;
}

/* action box + actionbutton */

form {
  margin: 0px;
  padding: 0px;
}

.actionbox {
  float: center;
  text-align: center;
  width: 225px;
  background-image: url(../images/gradient.png);
  background-repeat: yes;
  margin-bottom: 10px;
  padding-top: 3px;
  padding-bottom: 3px;
}

.actionboxblock {
  background-color: #FFFFFF;
  padding: 5px 2px 5px 2px;
  margin: 6px 6px 6px 6px;
  border: 1px dotted #000000;
}

.actionbutton {
  font-weight: bold; 
  font-size: 13px; 
  width: 180px;
}

/* contact block */

.contactblock {
  width: 200px;
  text-align: right;
  background-image: url(../images/gradient2.png);
  background-repeat: yes;
  border: 1px solid #DDDDDD;
}

.contactblockcontent {
  margin: 8px 8px 0px 8px;
}

/* your order block */

.yourorderblock {
  margin-bottom: 10px; 
  margin-right: 10px;
  padding: 5px; 
  width: 220px;
}

/* Continue to Checkout/Payment knop */

input.buy_continue_button {
  height: 30px;
  width: 100%;
  border-style: solid;
  border-width: 2px;
  border-top-color: #DDDDDD;
  border-left-color: #DDDDDD;
  border-bottom-color: #086b8c;
  border-right-color: #086b8c;
  background-color: #1fdd00;
  padding: 0px;
  margin: 0px;
  font-size: 14px;
  font-weight: bold;
  color: white;
}

input.buy_continue_button_disabled {
  height: 30px;
  width: 100%;
  border-style: solid;
  border-width: 2px;
  border-top-color: #DDDDDD;
  border-left-color: #DDDDDD;
  border-bottom-color: #086b8c;
  border-right-color: #086b8c;
  background-color: #086b8c;
  padding: 0px;
  margin: 0px;
  font-size: 14px;
  font-weight: bold;
  color: white;
}

input.buy_continue_button:hover {
  background-color: #23ec02;
  color: white;
}


.continuebutton {
  font-weight: bold; 
  font-size: 15px; 
  width: 185px;
}

/* links */

a:link, a:visited, a:hover, a:active {
  color: #502B00;
} 

/* legend color */

legend {
  color: #502B00;
}